<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>af3489c31f294453b4c71236b9dd968b</id>
   <name>b9</name>
   <previewFile>af3489c31f294453b4c71236b9dd968b_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>af3489c31f294453b4c71236b9dd968b_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
